Bug 1410386 - Review Request: golang-github-d2g-dhcp4client - DHCP Client
Summary: Review Request: golang-github-d2g-dhcp4client - DHCP Client
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1410390
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 11:32 UTC by Jan Chaloupka
Modified: 2017-03-08 15:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 13:24:01 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2017-01-05 11:32:44 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-d2g-dhcp4client/golang-github-d2g-dhcp4client.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-d2g-dhcp4client/golang-github-d2g-dhcp4client-0-0.1.gitbed07e1.fc24.src.rpm

Description: DHCP Client

Fedora Account System Username: jchaloup

$ rpmlint golang-github-d2g-dhcp4client-0-0.1.gitbed07e1.fc24.src.rpm golang-github-d2g-dhcp4client-devel-0-0.1.gitbed07e1.fc24.noarch.rpm golang-github-d2g-dhcp4client-unit-test-devel-0-0.1.gitbed07e1.fc24.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Jan Chaloupka 2017-01-05 11:51:20 UTC
No Koji build as it depends on #1410390, which is under review. Locally. it builds fine.

Comment 2 Lokesh Mandvekar 2017-01-05 14:26:13 UTC
- spec file conforms to current golang packaging draft
- license valid
- only sources installed

approved.

Comment 3 Gwyn Ciesla 2017-01-05 15:18:35 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-d2g-dhcp4client

Comment 4 Fedora Update System 2017-01-06 12:52:34 UTC
golang-github-d2g-dhcp4client-0-0.1.gitbed07e1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3f1295b20c

Comment 5 Fedora Update System 2017-01-06 12:52:49 UTC
golang-github-d2g-dhcp4client-0-0.1.gitbed07e1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5d3e900de6

Comment 6 Fedora Update System 2017-01-06 12:53:03 UTC
golang-github-d2g-dhcp4client-0-0.1.gitbed07e1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9ab82d171e

Comment 7 Fedora Update System 2017-01-06 12:53:22 UTC
golang-github-d2g-dhcp4client-0-0.1.gitbed07e1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9aca1b5d0

Comment 8 Fedora Update System 2017-01-06 23:21:16 UTC
golang-github-d2g-dhcp4client-0-0.1.gitbed07e1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9ab82d171e

Comment 9 Fedora Update System 2017-01-07 00:48:30 UTC
golang-github-d2g-dhcp4client-0-0.1.gitbed07e1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5d3e900de6

Comment 10 Fedora Update System 2017-01-07 00:49:28 UTC
golang-github-d2g-dhcp4client-0-0.1.gitbed07e1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3f1295b20c

Comment 11 Fedora Update System 2017-01-07 01:19:05 UTC
golang-github-d2g-dhcp4client-0-0.1.gitbed07e1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9aca1b5d0

Comment 12 Fedora Update System 2017-03-08 13:24:01 UTC
golang-github-d2g-dhcp4client-0-0.1.gitbed07e1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-03-08 13:52:50 UTC
golang-github-d2g-dhcp4client-0-0.1.gitbed07e1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-03-08 15:49:58 UTC
golang-github-d2g-dhcp4client-0-0.1.gitbed07e1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.